[setup]
AppTitle      =    นที๒  
Ename         =    dogtown            
AppName       =  dogtown.exe
SoftId        = 5317
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-18 16:05:57 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
